<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6fd966fe5e9e8b9d2de99b441ba0a8e">
  <dict>
    <!--2024-05-31 14:50:54.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:50:54.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:50:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:50:54.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:50:54.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
